XmCommandError(3Xm)

NAME
XmCommandError — a Command function that displays an error message.

SYNOPSIS
#include <Xm/Command.h>

void XmCommandError (widget, error)
  Widget    widget;
  XmString    error;

DESCRIPTION
XmCommandError displays an error message in the history area of the Command widget. The XmString error is displayed until the next command entered occurs.

widget
    Specifies the Command widget ID.

error
    Specifies the passed XmString.

For a complete definition of Command and its associated resources, see XmCommand(3Xm).

RELATED INFORMATION
XmCommand(3Xm).